ul {
	list-style: none;
	padding: 0;
}
.dl-trigger {
	display: none;
}
.mob-menu {
	display: none;
}
.level1 > li {
	display: inline-block;
	position: relative;
}
li.dl-back {
	display: none;
}

@media (min-width: 961px) {
ul.level2 {
	display: none;
	position: absolute;
	left: 188px;
	top: -1px;
	/*background: #27737F;*/
	min-width: 190px;
}
ul.level2 a {
	line-height: 20px;
	display: block
}
ul.level1 li:hover ul.level2 {
	display: block
}
}
@media (max-width: 960px) {
.dl-back {
	display: none
}
.mob-menu {
	display: block
}
.level1 > li {
	display: block
}
.menu-wrap {
	position: relative;
	width: 100%
}
.dl-trigger {
	position: relative;
	overflow: hidden;
	width: 48px;
	height: 45px;
	outline: none;
	border: none;
	background: #ccc;
	text-indent: -900em;
	cursor: pointer;
	display: block
}
.dl-trigger:hover, .dl-trigger.dl-active, .menu-wrap ul {
	/*background: #aaa*/
}
.dl-trigger:after {
	position: absolute;
	top: 10px;
	left: 16%;
	width: 68%;
	height: 5px;
	background: #fff;
	box-shadow: 0 10px 0 #fff, 0 20px 0 #fff;
	content: ''
}
.menu-wrap ul {
	padding: 0;
	list-style: none;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d
}
.menu-wrap li {
	position: relative
}
.menu-wrap li a {
	position: relative;
	display: block;
	padding: 15px 20px;
	outline: none;
	/*color: #fff;*/
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	/*background: #27737F;*/
}
.no-touch .menu-wrap li a:hover {
	background: rgba(255,248,213,0.1)
}
.menu-wrap li.dl-back > a {
	padding-left: 30px;
	background: rgba(0,0,0,0.1)
}
.menu-wrap li.dl-back:after, .menu-wrap li > a:not(:only-child):after {
	position: absolute;
	content: '';
	top: 50%;
	margin-top: -4px;
	border-left: 6px solid #fff;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent
}
.menu-wrap li.dl-back:after {
	left: 10px;
	color: rgba(212,204,198,0.3);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg)
}
.menu-wrap li > a:after {
	right: 10px;
	color: rgba(0,0,0,0.15)
}
.menu-wrap .dl-menu {
	position: absolute;
	margin: 5px 0 0;
	width: 100%;
	opacity: 0;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	pointer-events: none;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}
.menu-wrap .dl-menu.dl-menu-toggle {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease
}
.menu-wrap .dl-menu.dl-menuopen {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
	pointer-events: auto;
	/*background:#27737F;*/
	z-index: 99;
}
.menu-wrap li .dl-submenu {
	display: none
}
.dl-menu.dl-subview li, .dl-menu.dl-subview li.dl-subviewopen > a, .dl-menu.dl-subview li.dl-subview > a {
	display: none
}
.dl-menu.dl-subview li.dl-subview, .dl-menu.dl-subview li.dl-subview .dl-submenu, .dl-menu.dl-subview li.dl-subviewopen, .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu, .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
	display: block;
	background: #27737F;
}
.menu-wrap > .dl-submenu {
	position: absolute;
	top: 50px;
	left: 0;
	margin: 0;
	width: 100%
}
.dl-menu.dl-animate-out-2 {
	-webkit-animation: MenuAnimOut2 .3s ease-in-out;
	-moz-animation: MenuAnimOut2 .3s ease-in-out;
	animation: MenuAnimOut2 .3s ease-in-out
}
}
@-webkit-keyframes MenuAnimOut2 {
100% {
opacity:0;
-webkit-transform:translateX(-100%)
}
}
@-moz-keyframes MenuAnimOut2 {
100% {
opacity:0;
-moz-transform:translateX(-100%)
}
}
@keyframes MenuAnimOut2 {
100% {
opacity:0;
transform:translateX(-100%)
}
}
.dl-menu.dl-animate-in-2 {
	-webkit-animation: MenuAnimIn2 .3s ease-in-out;
	-moz-animation: MenuAnimIn2 .3s ease-in-out;
	animation: MenuAnimIn2 .3s ease-in-out
}
@-webkit-keyframes MenuAnimIn2 {
0% {
opacity:0;
-webkit-transform:translateX(-100%)
}
100% {
opacity:1;
-webkit-transform:translateX(0px)
}
}
@-moz-keyframes MenuAnimIn2 {
0% {
opacity:0;
-moz-transform:translateX(-100%)
}
100% {
opacity:1;
-moz-transform:translateX(0px)
}
}
@keyframes MenuAnimIn2 {
0% {
opacity:0;
transform:translateX(-100%)
}
100% {
opacity:1;
transform:translateX(0px)
}
}
.menu-wrap > .dl-submenu.dl-animate-in-2 {
	-webkit-animation: SubMenuAnimIn2 .3s ease-in-out;
	-moz-animation: SubMenuAnimIn2 .3s ease-in-out;
	animation: SubMenuAnimIn2 .3s ease-in-out
}
@-webkit-keyframes SubMenuAnimIn2 {
0% {
opacity:0;
-webkit-transform:translateX(100%)
}
100% {
opacity:1;
-webkit-transform:translateX(0px)
}
}
@-moz-keyframes SubMenuAnimIn2 {
0% {
opacity:0;
-moz-transform:translateX(100%)
}
100% {
opacity:1;
-moz-transform:translateX(0px)
}
}
@keyframes SubMenuAnimIn2 {
0% {
opacity:0;
transform:translateX(100%)
}
100% {
opacity:1;
transform:translateX(0px)
}
}
.menu-wrap > .dl-submenu.dl-animate-out-2 {
	-webkit-animation: SubMenuAnimOut2 .3s ease-in-out;
	-moz-animation: SubMenuAnimOut2 .3s ease-in-out;
	animation: SubMenuAnimOut2 .3s ease-in-out
}
@-webkit-keyframes SubMenuAnimOut2 {
0% {
opacity:1;
-webkit-transform:translateX(0%)
}
100% {
opacity:0;
-webkit-transform:translateX(100%)
}
}
@-moz-keyframes SubMenuAnimOut2 {
0% {
opacity:1;
-moz-transform:translateX(0%)
}
100% {
opacity:0;
-moz-transform:translateX(100%)
}
}
@keyframes SubMenuAnimOut2 {
0% {
opacity:1;
transform:translateX(0%)
}
100% {
opacity:0;
transform:translateX(100%)
}
}
